<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">

  <!-- solar air heater variant. -->
  <material name="air">
    <heatConduction>
      <!-- Data obtained from : "http://www.yutopian.com/Yuan/prop/"
           Reference(s) : "www.yutopian.com/Yuan/prop/" -->
      <!-- Remarks : "@ 27 degree c" -->
      <density>
        <linear>
          <!--  https://de.wikipedia.org/wiki/Luft#Luftdichte unit kg/m3 -->
          <real>1.29</real>
        </linear>
      </density>
      <heatCapacity>
        <linear>
          <!-- https://en.wikipedia.org/wiki/Table_of_specific_heat_capacities 
               Unit is J/(kg*K) -->
          <real>1005</real>
        </linear>
      </heatCapacity>
      <heatConductivity>
        <linear>
          <isotropic>
            <!-- https://en.wikipedia.org/wiki/Thermal_conductivity#In_fluids -->
            <real>0.024</real>
          </isotropic>
        </linear>
      </heatConductivity>
    </heatConduction>
  </material>
  
</cfsMaterialDataBase>
